U++ - Task #1335
Nightly builds can be organize in table on website
11/11/2015 11:23 PM - Zbigniew Rebacz

Status: Approved Start date: 11/11/2015
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Website Estimated time: 0.00 hour
Target version: Release 2015.2 Spent time: 0.00 hour
Description
| think it would be much cleaner if we have got something like this on website:

Win - MinGW builds Win - No MinGW POSIX

list of files... list of files... list of files...

list of files... - last nightly versions

History

#1 - 11/22/2015 07:46 AM - Miroslav Fidler
- Target version changed from Release 2017.1 to Release 2015.2

#2 - 11/22/2015 11:18 PM - Miroslav Fidler
- Status changed from New to Approved
